Docs
Get an API key

List Audio Voices

GET /v1/audio/voices View .md

A speech model's voices: its built-in speakers, and the design and clone voices that select voice design and cloning.

  • model string required

    The text-to-speech model, e.g. qwen3-tts-12hz-1.7b.

OK

application/json · audio-voices-response-payload

3 fields
  • object string
    list
  • model string
  • data array of objects
    5 fields
    • id string

      The value to send as voice.

    • name string
    • mode string

      What the voice selects, e.g. custom_voice, voice_design or base (cloning).

    • native_language string
    • description string
curl https://api.vultrinference.com/v1/audio/voices?model=model \
  -H "Authorization: Bearer $VULTR_INFERENCE_API_KEY"
Response · 200
{
    "object": "list",
    "model": "string",
    "data": [
        {
            "id": "string",
            "name": "string",
            "mode": "string",
            "native_language": "string",
            "description": "string"
        }
    ]
}